---
gitlab: jaycooney
name: Jay Cooney
job_title: Customer Success Manager
departments:
- Customer Success
division: Sales
reports_to: amycwalker
public: true
picture: jaycooney.png
role: "<a href='/job-families/sales/customer-success-management/'>Customer Success
  Manager</a>"
twitter:
linkedin: jamescooney
story:
expertise:
pronouns:
pronunciation:

